{
  "entity.mep.milk": {
    "sounds": [
      "chipi:mep_milk"
    ]
  },
  "player_milk_song": {
    "sounds": [
      "chipi:player_milk"
    ]
  },
  "chipi_record_aa9": {
    "sounds": [{ "name": "chipi:chipi_record_aa9", "stream": true }]
  },
  "chipi_record_abc": {
    "sounds": [{ "name": "chipi:chipi_record_abc", "stream": true }]
  },
  "chipi_record_fs": {
    "sounds": [{ "name": "chipi:chipi_record_fs", "stream": true }]
  },
  "chipi_record_phone": {
    "sounds": [{ "name": "chipi:chipi_record_phone", "stream": true }]
  },
  "chipi_record_wha": {
    "sounds": [{ "name": "chipi:chipi_record_wha", "stream": true }]
  },
  "chipi_record_who": {
    "sounds": [{ "name": "chipi:chipi_record_who", "stream": true }]
  },
  "chipi_record_working_as_intented": {
    "sounds": [{ "name": "chipi:chipi_record_working_as_intented", "stream": true }]
  }
}
